Subject: PMP> RE: Status of Printer and Finisher MIB

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 2 Apr 2003 12:51:22 +0200

Ned.... I did not see a response to this, nor did I see an
IETF 4-week Last Call issued. Just checking to make sure
you indeed DID get this email.

Thanks,
Bert 

> -----Original Message-----
> From: Wijnen, Bert (Bert) 
> Sent: zaterdag 29 maart 2003 23:26
> To: Ned Freed (E-mail); Ted Hardie (E-mail)
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: RE: Status of Printer and Finisher MIB
> 
> 
> Ned, I think that these documents are now ready.
> 
> Probably best to do one 4-week IETF Last Call that has:
> 
>    draft-ietf-printmib-mib-info-15.txt (Proposed Standard)
> 
>    draft-ietf-printmib-finishing-16.txt (Informational)
> 
>    draft-mcdonald-iana-charset-mib-02.txt (Informational)
> 
> The documents are from the PMWG wg, so they are not really
> IETF WG documents. That is why I suggest 4 week Last Call.
> 
> Ned, if you want, I can also do this and shepherd them through IESG.
> 
> Thanks,
> Bert 
> 
>